This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 220130 - wine don't get updated
wine don't get updated
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 20:16 EST by Sergio Monteiro Basto
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.29-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 10:04:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2006-12-18 20:16:00 EST
Description of problem: rpm -q wine-core
wine-core-0.9.25-1.fc6

Expected results:
wine-core-0.9.27-1.fc6

Additional info:
Fri,  8 Dec 2006 23:11:19 has been announce Wine release 0.9.27
Comment 1 Andreas Bierfert 2006-12-19 00:26:51 EST
Yes I know :) I am working on it but I had strange build failures while building
in mock regarding gphoto2... seems I found a solution to this yesterday. Upgrade
should be coming sometime today or tomorrow.
Comment 2 Sergio Monteiro Basto 2007-01-09 19:14:58 EST
I hope you don't mind but today has been released 0.9.29 of Wine, 

so now the expected results are:
wine-core-0.9.29-1.fc6

thanks, for the previous update has work great 


Note You need to log in before you can comment on or make changes to this bug.